> ## Documentation Index
> Fetch the complete documentation index at: https://docs.campfire.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Credit Memo Used Payment

> Remove a credit memo 'mark used' payment application.

        This recategorizes the transaction back to Uncategorized and deletes the payment record.



## OpenAPI

````yaml https://api.meetcampfire.com/api/schema?format=json delete /coa/api/v1/credit-memo/{credit_memo_id}/payment/{payment_id}/void
openapi: 3.0.3
info:
  title: Campfire Developer APIs
  version: 1.0.0
  description: >
    ## Introduction

    Campfire's developer APIs offer granular access to Campfire's core
    accounting,

    revenue recognition, and financial data features.


    These APIs are designed to be used by developers to build custom
    integrations,

    automate workflows, and perform any other programmatic operations.
servers:
  - url: https://api.meetcampfire.com
    description: Production server
security: []
tags:
  - name: Cash Management
    description: Operations related to accounts, transactions, and other bank-related data.
  - name: Core Accounting
    description: >-
      Operations related to core accounting data, such as the chart of accounts,
      entity management, and the general ledger.
  - name: Revenue Recognition
    description: >-
      Operations related to revenue recognition, contract management, and
      contract data aggregation.
  - name: Accounts Receivable
    description: Operations related to invoicing and the AR subledger
  - name: Accounts Payable
    description: Operations related to billing and the AP subledger.
  - name: Financial Statements
    description: Operations related to financial statement generation and data aggregation.
  - name: Settings
    description: Operations related to system and accounting settings configuration.
paths:
  /coa/api/v1/credit-memo/{credit_memo_id}/payment/{payment_id}/void:
    delete:
      tags:
        - Accounts Receivable
      summary: Delete Credit Memo Used Payment
      description: |-
        Remove a credit memo 'mark used' payment application.

                This recategorizes the transaction back to Uncategorized and deletes the payment record.
      operationId: coa_api_v1_credit_memo_payment_void_destroy
      parameters:
        - in: path
          name: credit_memo_id
          schema:
            type: integer
          description: ID of the credit memo
          required: true
        - in: path
          name: payment_id
          schema:
            type: integer
          description: ID of the payment to delete
          required: true
      responses:
        '204':
          description: No response body
      security:
        - knoxApiToken: []
components:
  securitySchemes:
    knoxApiToken:
      type: apiKey
      in: header
      name: Authorization
      description: Token-based authentication with required prefix "Token"

````